Αναζήτηση στην υποστήριξη

Αποφύγετε τις απάτες υποστήριξης. Δεν θα σας ζητήσουμε ποτέ να καλέσετε ή να στείλετε μήνυμα σε κάποιον αριθμό τηλεφώνου, ή να μοιραστείτε προσωπικές πληροφορίες. Παρακαλούμε αναφέρετε τυχόν ύποπτη δραστηριότητα μέσω της επιλογής “Αναφορά κατάχρησης”.

Learn More

Firefox Developer Edition and Regular FireFox on Manjaro Gnome linux keeps asking to install video codex

  • 1 απάντηση
  • 1 έχει αυτό το πρόβλημα
  • 51 προβολές
  • Τελευταία απάντηση από cor-el

more options

I am having issues playing back video on certain sites using both FireFox Developer edition and Regular Fire Fox

Every time I try to play a video on these sites I get the messages at the top saying [ To play video, you may need to isntall the required video codecs ]

FireFox Developer edition: Version: 89.0b4 Fire Fox: Version 88.0

Sites I have having issues with - Hulu - Twitter - Discord

These sites work with Google Chrome but I really don’t want to have to use those sites for video play. Any help would be appreciated.

Operating System: Manjaro Gnome Linux Graphics Card: NVIDIA Ge Force gt 1030

Τροποποιήθηκε στις από το χρήστη Vega Codex

Επιλεγμένη λύση

Make sure you have the latest FFmpeg and libavcodec packages installed.

Ανάγνωση απάντησης σε πλαίσιο 👍 1

Όλες οι απαντήσεις (1)

more options

Επιλεγμένη λύση

Make sure you have the latest FFmpeg and libavcodec packages installed.

Χρήσιμο;

Κάντε μια ερώτηση

Πρέπει να συνδεθείτε στο λογαριασμό σας για να απαντήσετε στις δημοσιεύσεις. Παρακαλούμε ξεκινήστε μια νέα ερώτηση, αν δεν έχετε ήδη λογαριασμό.